Subject: Lojban & poetry

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Mon, 12 Jun 2000 16:44:25 -0000

coi rodo

Since you might know that I am dealing with poetry, maybe anybody of
you could translate a poem for me into Lojban. As xorxes. is 
from Buenos Aires/Argentina and doing very well with Lojban stories -
as I can see - maybe he will do me a favour and translate 
Federico Garcia Lorca's 'Cordoba' into Lojban. The poem doesn't rhyme
and uses pretty easy vocabulary (metaphors!), so I luckily 
managed to translate it into several (natural) languages without
losing it's poetical sense and shape. Perhaps I could include the 
Lojban version in my poetry site.
You can find the poem on http://www.fa-kuan.muc.de/GARCIA.RXML

ki'e mi ba ckire do lenu mi se sidju te lenu fanva le pemci (I'm not
sure if this is okay!)

co'o mi'e .aulun.